Subject: Message ("The distribution of your message dated Sun, 7 May...")

From: "L-Soft list server at Sun Microsystems Inc. (1.8e)" <[email-masked]>
Date: Sun, 7 May 2006 05:59:35 -0600

The distribution of  your message dated Sun, 7 May  2006 06:51:29 -0500 with
subject "ky cg" has been postponed because the JAVATV-INTEREST list is held.
No  action  is   required  from  you;  your  message   will  be  reprocessed
automatically once the list owner releases the list.